"Window Title" = "Cave Story";
"About Doukutsu" = "About Cave Story";
"Preferences..." = "Preferences...";
"Services" = "Services";
"Hide Doukutsu" = "Hide Cave Story";
"Hide Others" = "Hide Others";
"Show All" = "Show All";
"Quit Doukutsu" = "Quit Cave Story";
"Window" = "Window";
"Minimize" = "Minimize";
"Zoom" = "Zoom";
"Integral Multiple Full Screen" = "Integral Multiple Full Screen";
"Help" = "Help";
"Doukutsu Help" = "Cave Story Help";

"Preferences" = "Preferences";
"Changes take effect after restart app." = "Changes take effect after restart app.";
"VSync Enabled" = "VSync Enabled";
"Show Frame Rate" = "Show Frame Rate";
"HID Device Settings" = "HID Device Settings";
"Use HID Device" = "Use HID Device";
"X-Axis" = "X-Axis";
"Y-Axis" = "Y-Axis";
"Jump" = "Jump";
"Shot" = "Shot";
"Weapon1" = "Weapon1";
"Weapon2" = "Weapon2";
"Item" = "Item";
"Map" = "Map";
